RubyGems Navigation menu

motion-json-decoder 0.0.2

Turn JSON nodes into rich Ruby objects

Gemfile
          gem 'motion-json-decoder', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install motion-json-decoder
  
  
  
  
  
  
  

Authors:

  • Andy Waite

Owners:

Total downloads 1,357

For this version 710

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 21, 2013 (6 KB)
  2. 0.0.1 - February 21, 2013 (6 KB)

Development Dependencies: